/*********** CUSTOM CODE CSS ****************/
menu.eib-mega-menu.eib-mega-menu--v2.eib-mega-menu--light {
    top: 0;
}

.eib-mega-menu--v2.eib-mega-menu--light + .header-title {
    position: relative;
    display: block;
    margin-top: 92px;
}

/* Icons SVG library */
.eib-icon, .eib-icon:hover {
    width:16px;
    height:16px;
    display:inline-block;
    background-repeat:no-repeat;
    position:relative;
    top:3px;
}

.eib-icon.eib-download {
    background-image:url('https://tech.eib.org/img/icons/download-white.svg');
}
a:hover .eib-icon.eib-download {
    background-image:url('https://tech.eib.org/img/icons/download-blue.svg');
}

.header-banner__wrapper .eib-button--primary:hover {
  color: #2f80ed;
  background-color: #fff;
  border-color: #fff;
}

.eib-button--primary .eib-icon {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateX(0) !important;
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.eib-button--primary:hover .eib-icon {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateX(4px) !important;
}

.eib-button--primary .eib-icon.eib-download {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateY(0) !important;
  transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.eib-button--primary:hover .eib-icon.eib-download {
  /* stylelint-disable-next-line declaration-no-important */
  transform: translateY(4px) !important;
}

.eib-button .eib-icon {
    margin: 0 0 0 1.2rem;
}

/*********** END OF CUSTOM CODE CSS ****************/

.eib-button--primary {
    color: #fff;
    background-color: #2f80ed;
    border: 2px solid #2f80ed;
    transition: none;
}

.eib-button--secondary {
    color: #2f80ed;
    background-color: transparent;
    border: 2px solid #2f80ed;
}

.eib-button--secondary:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.eib-button--secondary:before {
  background: #2f80ed;
}
.eib-button--secondary:visited {
  color: #fff;
  background-color: #2f80ed;
}

.eib-button--primary:before {
  display: none;
}
.eib-button--primary:visited {
  color: #fff;
  background-color: #2f80ed;
}

.eib-button--primary:hover {
  color: #2f80ed;
  text-decoration: none;
  background-color: transparent;
}

.eib-title__button {
    margin-top: 2.4rem;
}

.eib-button {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 1.6rem 2.4rem;
    overflow: hidden;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.2;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 14.8rem;
    cursor: pointer;
    transition: all 0.4s cubic-bezier(0.25, 0.1, 0.2, 1);
}

.eib-section-title {
  display: block;
  margin: 0;
  color: #333;
  font-weight: 700;
  font-size: 1.2rem;
  font-family: "Roboto", sans-serif;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
}


@media (min-width: 48em) {
  .eib-section-title {
    font-size: 1.6rem;
  }
}

.eib-card-title {
    display: block;
    margin: 0;
    color: #333;
    font-weight: 700;
    font-size: 2rem;
    font-family: "Alegreya Sans", sans-serif;
    line-height: 1.1;
    letter-spacing: 0;
}
@media (min-width: 48em) {
    .eib-card-title {
        font-size: 2.4rem;
    }
}

.eib-heading-3 {
    display: block;
    margin: 0;
    color: #0e2031;
    font-weight: 700;
    font-size: 3rem;
    font-family: "Alegreya Sans", sans-serif;
    line-height: 1.2;
    letter-spacing: -0.2px;
}
@media (min-width: 62em) {
    .eib-heading-3 {
        font-size: 4.6rem;
        line-height: 1.1;
    }
}

.eib-heading-4 {
    display: block;
    margin: 0;
    color: #0e2031;
    font-weight: 700;
    font-size: 2.4rem;
    font-family: "Alegreya Sans", sans-serif;
    line-height: 1.1;
}
@media (min-width: 48em) {
    .eib-heading-4 {
        font-size: 32px;
    }
}
/*------------*/
.eib-button--primary:hover .fa {
    color: #2f80ed;
}


/* Tooltip on logo */

@media (min-width:48em) {
  .sticky-menu .eib-mega-menu__logo{
    width: 120px;
  }
}

.eib-mega-menu .tooltip-logo {
  position: relative;
  display: inline-block;
}

.eib-mega-menu .tooltip-logo .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: #000;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 0;
  margin-left: -90px;
}

.eib-mega-menu .tooltip-logo .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.eib-mega-menu .tooltip-logo:hover .tooltiptext {
  visibility: visible;
}



/* ------------------- custom code for header end -------------------------- */

/*---------- Sticky - scroll ------------*/
.sticky-menu {height: 60px;}

.eib-mega-menu__languages, .eib-mega-menu__search, .eib-mega-menu__toggle, .eib-mega-menu__logo, .eib-mega-menu__connect {
  -webkit-transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 -ms-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}

@media (min-width: 48em) {
  .sticky-menu .eib-mega-menu__languages {
      top: .8em;
  }
}

@media (min-width: 48em) {
  .sticky-menu .eib-mega-menu__search {
      top: 2rem;
  }
  .sticky-menu .eib-mega-menu__toggle {
      top: 2rem;
  }
  .sticky-menu .eib-mega-menu__logo img {
      width: 120px;
  }
}

.sticky-menu .eib-mega-menu__connect {
    top: 2rem;
}

.sticky-menu .eib-mega-menu__icon-link span {
    font-size: 1.2rem;
    line-height: 15px;
}

.sticky-menu .eib-mega-menu__icon-link svg {
   width: 15px;
   height:15px;
}

.sticky-menu .eib-select__label, .sticky-menu .eib-select__option {
    font-size:1.2rem;
}

/*---------- Navbar fixed top - scroll ------------*/
@media only screen and (min-width: 992px) {
    .sticky-menu {
        position:fixed;
        left:0;
        right:0;
        top: 0;
        border-width: 0 0 1px;
        z-index:1003;
   }

   #top-menu__horizontal{
     top:60px !important;
   }
}


/*---------- Country indicator list ------------*/

#country-indicator__list .search-filter__results .row-list.row-list-standard .row-title{
  font-size: 14px !important;
  font-weight: 400 !important;
  font-family: Roboto,sans-serif !important;
}

/* [*] gif style **********************************************/
.small-gif .banner.banner__article.banner__article--picture > .banner__wrapper{
    height: 460px !important;
    width: 40% !important;
}


